Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-2690

Overview

Vulnerability Score 7.8 7.8
CVE Id CVE-2006-2690
Last Modified 09 Nov 2008 01:26:21
Published 31 May 2006 06:06:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-2690

Summary

An unspecified script in EVA-Web 2.1.2 and earlier, probably index.php, allows remote attackers to obtain the full path of the web server via invalid (1) perso or (2) aide parameters.

Vulnerable Systems

Application

  • Eva-web 2.1.2


References

MISC - http://pridels0.blogspot.com/2006/05/eva-web-212-vuln.html


Last Updated: 27 May 2016 10:42:42